<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.relational.DPVRelational" name="Relational_1" id="8B660E18-F74C-E53A-914A-98B409C7D496">
<createdBy>Gustavo Padlipskas</createdBy>
<modifiedBy>Gustavo Padlipskas</modifiedBy>
<createdTime>2021-04-28 23:54:09 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
</Diagram>